<div class="blue-border-box">
  <div class="box-con">
    <h4><%=des%></h4>
    <div class="box-con-a">
      <a href="javascript:void(0);" class="Blue-btn  " style="width:67px; margin:25px auto 0px auto;" onclick = "yes_btn(<%=status%>,<%=courseid%>,<%=homework.id%>)">确定</a>
    </div>
    <div class="cl"></div>
  </div>
</div>
</div>

<script type="text/javascript">
    function yes_btn(status,courseid,homeworkid)
    {
        hideModal($(".blue-border-box"));
        if(status == 1) {
            var rootpath = getRootPath();
            var code_repeatpath = rootpath+"/courses/"+courseid+"/code_repeat?homework="+homeworkid;
            window.open(code_repeatpath);
        }
    }
</script>